PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=feature/provisioning_configuration_key_doc
SDK_VERSION=5.5.0-alpha-31452-g12a28a2809
TEST_JOB_ID=4025448
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4025448
BCTOOLBOX_VERSION=5.5.0-alpha-31452-g12a28a2809
ORTP_VERSION=5.5.0-alpha-31452-g12a28a2809
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31452-g12a28a2809
BELR_VERSION=5.5.0-alpha-31452-g12a28a2809
BZRTP_VERSION=5.5.0-alpha-31452-g12a28a2809
BCUNIT_VERSION=5.5.0-alpha-31452-g12a28a2809
BELLESIP_VERSION=5.5.0-alpha-31452-g12a28a2809
LIME_VERSION=5.5.0-alpha-31452-g12a28a2809
LIBLINPHONE_VERSION=5.5.0-alpha-31452-g12a28a2809
MS2_VERSION=5.5.0-alpha-31452-g12a28a2809
